{{ form_start(form_change_organisation, {'action' : path('app_organisation_change')}) }}

<div class="modal-body">
    {{ form_widget(form_change_organisation) }}
</div>

<div class="modal-footer">
    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>

    <button type="submit" class="btn btn-primary">
        <i class="fas fa-sign-in-alt"></i>
        Changer d'organisation
    </button>
</div>

{{ form_end(form_change_organisation) }}
